# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-masonry2 =
    .label = CSS: Masonry Layout
experimental-features-css-masonry-description = Maakt ondersteuning voor de experimentele functie CSS Masonry Layout mogelijk. Lees de <a data-l10n-name="explainer">uitleg</a> voor een globale beschrijving van de functie. Plaats een opmerking in <a data-l10n-name="w3c-issue">dit GitHub-issue</a> of <a data-l10n-name="bug">deze bug</a> om feedback te leveren.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-gpu2 =
    .label = Web API: WebGPU
experimental-features-web-gpu-description2 = Deze nieuwe API biedt ondersteuning op laag niveau voor het uitvoeren van berekeningen en grafische weergave met behulp van de <a data-l10n-name="wikipedia">Graphics Processing Unit (GPU)</a> van het apparaat of de computer van de gebruiker. De <a data-l10n-name="spec">specificatie</a> is nog steeds in ontwikkeling. Zie <a data-l10n-name="bugzilla">bug 1602129</a> voor meer details.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-avif =
    .label = Media: AVIF
experimental-features-media-avif-description = Als deze functie is ingeschakeld, ondersteunt { -brand-short-name } het AV1 Image File (AVIF)-formaat. Dit is een bestandsformaat voor stilstaande beelden dat gebruik maakt van de mogelijkheden van de AV1-videocompressie-algoritmen om de afbeeldingsgrootte te verkleinen. Zie <a data-l10n-name="bugzilla">bug 1443863</a> voor meer details.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-inputmode =
    .label = Web API: inputmode
# "inputmode" and "contenteditable" are technical terms and shouldn't be translated.
experimental-features-web-api-inputmode-description = Onze implementatie van het globale attribuut <a data-l10n-name="mdn-inputmode">inputmode</a> is bijgewerkt volgens <a data-l10n-name="whatwg">de WHATWG-specificatie</a>, maar we moeten ook nog andere wijzigingen aanbrengen, zoals het beschikbaar maken van bewerkbare inhoud. Zie <a data-l10n-name="bugzilla">bug 1205133</a> voor meer details.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-link-preload =
    .label = Web API: <link rel="preload">
# Do not translate "rel", "preload" or "link" here, as they are all HTML spec
# values that do not get translated.
experimental-features-web-api-link-preload-description = Het attribuut <a data-l10n-name="rel">rel</a> met waarde <code>"preload"</code> op een <a data-l10n-name="link">&lt;link&gt;</a>-element is bedoeld om te helpen prestatieverbeteringen te realiseren door uw bronnen eerder in de levenscyclus van de pagina te laten downloaden, zodat ze eerder beschikbaar zijn en de weergave van pagina’s minder snel wordt geblokkeerd. Lees <a data-l10n-name="readmore">‘Preloading content met <code>rel="preload"</code>’</a> of zie <a data-l10n-name="bugzilla">bug 1583604</a> voor meer details.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-focus-visible =
    .label = CSS: Pseudo-class: :focus-visible
experimental-features-css-focus-visible-description = Maakt het mogelijk om focusstijlen toe te passen op elementen zoals knoppen en formulierbesturingen, alleen wanneer ze de focus hebben gekregen met behulp van het toetsenbord (bijvoorbeeld bij het gebruik van tab tussen elementen), en niet wanneer ze zijn scherpgesteld met een muis of ander aanwijsapparaat. Zie <a data-l10n-name="bugzilla">bug 1617600</a> voor meer details.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-beforeinput =
    .label = Web API: beforeinput Event
# The terms "beforeinput", "input", "textarea", and "contenteditable" are technical terms
# and shouldn't be translated.
experimental-features-web-api-beforeinput-description = De globale <a data-l10n-name="mdn-beforeinput">beforeinput</a>-gebeurtenis wordt geactiveerd op <a data-l10n-name="mdn-input">&lt;input&gt;</a>- en <a data-l10n-name="mdn-textarea">&lt;textarea&gt;</a>-elementen, of elk element waarvan het <a data-l10n-name="mdn-contenteditable">contenteditable</a>-kenmerk is ingeschakeld, onmiddellijk voordat de waarde van het element verandert. Met deze gebeurtenis kunnen webapps het standaardgedrag van de browser overschrijven voor gebruikersinteractie, webapps kunnen bijvoorbeeld gebruikersinvoer alleen voor specifieke tekens annuleren of kunnen het plakken van opgemaakte tekst alleen wijzigen met goedgekeurde stijlen.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-constructable-stylesheets =
    .label = CSS: Constructable Stylesheets
experimental-features-css-constructable-stylesheets-description = De toevoeging van een constructor aan de <a data-l10n-name="mdn-cssstylesheet">CSSStyleSheet</a>-interface en een aantal gerelateerde wijzigingen, maakt het mogelijk om direct nieuwe stylesheets te maken zonder het blad toe te voegen aan de HTML. Dit maakt het veel gemakkelijker om herbruikbare stylesheets te maken voor gebruik met <a data-l10n-name="mdn-shadowdom">Shadow DOM</a>. Zie <a data-l10n-name="bugzilla">bug 1520690</a> voor meer details.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-session-api =
    .label = Web API: Media Session API
experimental-features-media-session-api-description = De volledige { -brand-short-name }-implementatie van de Media Session API is momenteel experimenteel. Deze API wordt gebruikt om de verwerking van mediagerelateerde meldingen aan te passen, om evenementen en gegevens te beheren die nuttig zijn voor het presenteren van een gebruikersinterface voor het beheren van het afspelen van media en om metadata van mediabestanden te verkrijgen. Zie <a data-l10n-name="bugzilla">bug 1112032</a> voor meer details.
experimental-features-devtools-color-scheme-simulation =
    .label = Developer Tools: Color Scheme Simulation
experimental-features-devtools-color-scheme-simulation-description = Voegt een optie toe om verschillende kleurenschema's te simuleren, zodat u <a data-l10n-name="mdn-preferscolorscheme">@prefers-colour-scheme</a>-mediaquery's kunt testen. Met behulp van deze mediaquery, kan uw stylesheet reageren op de vraag of de gebruiker de voorkeur geeft aan een lichte of donkere gebruikersinterface. Met deze functie kunt u uw code testen zonder dat u de instellingen in uw browser (of besturingssysteem, als de browser een systeembrede kleurenschema volgt) hoeft te wijzigen. Zie <a data-l10n-name="bugzilla1">bug 1550804</a> en <a data-l10n-name="bugzilla2">bug 1137699</a> voor meer details.
experimental-features-devtools-execution-context-selector =
    .label = Developer Tools: Execution Context Selector
experimental-features-devtools-execution-context-selector-description = Deze functie geeft een knop weer op de opdrachtregel van de console waarmee u de context kunt wijzigen waarin de expressie die u invoert, wordt uitgevoerd. Zie <a data-l10n-name="bugzilla1">bug 1605154</a> en <a data-l10n-name="bugzilla2">bug 1605153</a> voor meer details.
experimental-features-devtools-compatibility-panel =
    .label = Developer Tools: Compatibility Panel
experimental-features-devtools-compatibility-panel-description = Een zijpaneel voor de Page Inspector dat informatie toont over de compatibiliteitsstatus van de browser in uw app. Zie <a data-l10n-name="bugzilla">bug 1584464</a> voor meer details.
# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-lax-by-default2 =
    .label = Cookies: SameSite=Lax als standaard
experimental-features-cookie-samesite-lax-by-default2-description = Cookies standaard als ‘SameSite=Lax’ behandelen als er geen attribuut voor ‘SameSite’ is gespecificeerd. Ontwikkelaars moeten de huidige status quo van onbeperkt gebruik bewust instellen door expliciet ‘SameSite=None’ vast te leggen.
# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-none-requires-secure2 =
    .label = Cookies: SameSite=None vereist een veilig attribuut
experimental-features-cookie-samesite-none-requires-secure2-description = Voor cookies met attribuut ‘SameSite=None’ is het veilige attribuut vereist. Deze functie vereist ‘Cookies: SameSite=Lax als standaard’.
# about:home should be kept in English, as it refers to the the URI for
# the internal default home page.
experimental-features-abouthome-startup-cache =
    .label = Opstartbuffer about:home
experimental-features-abouthome-startup-cache-description = Een opstartbuffer voor het initiële about:home-document wordt bij opstarten standaard geladen. Het doel van deze buffer is het verbeteren van de opstartprestaties.
experimental-features-print-preview-tab-modal =
    .label = Herontwerp van afdrukvoorbeeld
experimental-features-print-preview-tab-modal-description = Introduceert het opnieuw ontworpen afdrukvoorbeeld en maakt afdrukvoorbeeld beschikbaar op macOS. Dit kan leiden tot falen en omvat niet alle afdrukgerelateerde instellingen. Selecteer om toegang te krijgen tot alle afdrukgerelateerde instellingen ‘Afdrukken via het systeemdialoogvenster…’ in het paneel Afdrukken.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-cookie-samesite-schemeful =
    .label = Cookies: Schemeful SameSite
experimental-features-cookie-samesite-schemeful-description = Behandel cookies van hetzelfde domein, maar met verschillende schema's (bijvoorbeeld http://example.com en https://example.com) als cross-site in plaats van dezelfde site. Verbetert de beveiliging, maar zorgt er mogelijk voor dat de website niet goed functioneert.
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support =
    .label = Developer Tools: Service Worker debugging
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support-description = Schakelt in het Debugger-paneel experimentele ondersteuning voor service workers in. Deze functie kan hulpmiddelen voor webontwikkelaars vertragen en het geheugengebruik verhogen.
# Desktop zooming experiment
experimental-features-graphics-desktop-zooming =
    .label = Grafisch: Smooth Pinch Zoom
experimental-features-graphics-desktop-zooming-description = Schakel ondersteuning in voor soepel zoomen door knijpen op aanraakschermen en precisie-touchpads.
